View Single Post
Old 01-02-2013, 12:22   #396 (permalink)
msm_support
Freak Poster
 
msm_support's Avatar
 
Join Date: Jul 2010
Location: Poland
Posts: 269
Member: 1343450
Status: Offline
Sonork: 100.1581690
Thanks Meter: 1,654
OCL 0.8, 0.09 and 0.10 don't work in 2013 year, and we have already seen

Fix to it is chcange date to 2012 on pc or change OCL exe files.

To make it easy we add option in drones edit tab:


If you check this option and click save (one time). Client on this pc after finish current job will download fixed EXE from server and replace it on pc.

IF you use 0.09 before all will work automatic. If you use older version before you must say YES in EULA window on this pc.

You can do this job for all your PC one time, just click:
Force Hashcat reinstall on all drones


If you upgrade OCL from 0.08 or older check all your pc after that.
Don't forget that OCL0.09 need accept EULA and new drivers.
  Reply With Quote
The Following 8 Users Say Thank You to msm_support For This Useful Post:
Show/Hide list of the thanked
 
Page generated in 0.13098 seconds with 6 queries